
A
{
    FONT-SIZE: 9px;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    
    COLOR: #2288e8;
    FONT-FAMILY: verdana;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
A:visited
{
}
A:active
{
    FONT-WEIGHT: normal;
    COLOR: #006690;
    BACKGROUND-COLOR: #f1f1f1;
    TEXT-DECORATION: none
}
A:hover
{
    FONT-WEIGHT: normal;
    COLOR: #006690;
    BACKGROUND-COLOR: #f1f1f1;
    TEXT-DECORATION: none
}

BODY
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN-TOP: 0px;
    FONT-SIZE: 9px;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    BACKGROUND-REPEAT: fit;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    valign: top;
    halign: left;
    marginwidth: 0;
    marginheight: 0;
    cellpadding: 0;
    cellspacing: 0
}
TABLE
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN-TOP: 0px;
    FONT-SIZE: 9px;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: 0px;
    WIDTH: 100%;
    BORDER-BOTTOM: 0px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: verdana;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    valign: top;
    halign: left;
    marginwidth: 0;
    marginheight: 0;
    cellpadding: 0;
    cellspacing: 0
}
TR
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    MARGIN-TOP: 0px;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none;
}
TD
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    MARGIN-TOP: 0px;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none;
}
TABLE.titleback
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN-TOP: 0px;
    FONT-SIZE: 9px;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: 0px;
    WIDTH: 100%;
    BORDER-BOTTOM: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    valign: top;
    halign: left;
    marginwidth: 0;
    marginheight: 0;
    cellpadding: 0;
    cellspacing: 0
}
TR.titleback
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN-TOP: 0px;
    FONT-SIZE: 9px;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: verdana;
    HEIGHT: 82px;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    valign: top;
    halign: left;
    marginwidth: 0;
    marginheight: 0;
    cellpadding: 0;
    cellspacing: 0
}
TD.titleback
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN-TOP: 0px;
    FONT-SIZE: 9px;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: 0px;
    WIDTH: 100%;
    BORDER-BOTTOM: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: verdana;
    HEIGHT: 82px;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    valign: top;
    halign: left;
    marginwidth: 0;
    marginheight: 0;
    cellpadding: 0;
    cellspacing: 0
}
TABLE.titlelang
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN-TOP: 0px;
    FONT-SIZE: 9px;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    BACKGROUND-REPEAT: repeat;
    FONT-FAMILY: verdana;
    HEIGHT: 82px;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none;
    valign: top;
    halign: left;
    marginwidth: 0;
    marginheight: 0;
    cellpadding: 0;
    cellspacing: 0
}
TR.titlelang
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN-TOP: 0px;
    FONT-SIZE: 9px;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: verdana;
    TEXT-ALIGN: right;
    TEXT-DECORATION: none;
    valign: top;
    halign: left;
    marginwidth: 0;
    marginheight: 0;
    cellpadding: 0;
    cellspacing: 0
}
TD.titlelang
{
    BORDER-RIGHT: #d0d0d0 1px;
    BORDER-TOP: #d0d0d0 1px;
    MARGIN-TOP: 0px;
    FONT-SIZE: 11px;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: #d0d0d0 1px;
    COLOR: orange;
    BORDER-BOTTOM: #d0d0d0 1px;
    FONT-FAMILY: verdana;
    HEIGHT: 12px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    valign: top;
    halign: left;
    marginwidth: 0;
    marginheight: 0;
    cellpadding: 0;
    cellspacing: 0
}
BODY.subtitle
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    FONT-SIZE: 9px;
    BORDER-LEFT: 0px;
    WIDTH: 100%;
    BORDER-BOTTOM: 0px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: #d0d0d0;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    valign: top;
    halign: left;
    marginwidth: 0;
    marginheight: 0;
    cellpadding: 0;
    cellspacing: 0;
    leftmargin: 0;
    topmargin: 0
}
BODY.menuback
{
    SCROLLBAR-FACE-COLOR: #2288E8;
    SCROLLBAR-HIGHLIGHT-COLOR: #d0d0d0;
    SCROLLBAR-SHADOW-COLOR: white;
    SCROLLBAR-3DLIGHT-COLOR: white;
    SCROLLBAR-ARROW-COLOR: white;
    SCROLLBAR-DARKSHADOW-COLOR: purple;
    SCROLLBAR-BASE-COLOR: red;
    scrollbar-dark-shadow-color: blue;
    background:url(menuback.gif);
    background-repeat: fit;


}
TABLE.menuback
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN-TOP: 0px;
    FONT-SIZE: 9px;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: verdana;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    marginwidth: 0;
    marginheight: 0;
    cellpadding: 0;
    cellspacing: 0
}
TR.menuback2
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN-TOP: 0px;
    FONT-SIZE: 9px;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: verdana;
    HEIGHT: 10px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    marginwidth: 0;
    marginheight: 0;
    cellpadding: 0;
    cellspacing: 0
}
TR.menuback
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN-TOP: 0px;
    FONT-SIZE: 9px;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: verdana;
    HEIGHT: 40px;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    marginwidth: 0;
    marginheight: 0;
    cellpadding: 0;
    cellspacing: 0
}
TD.menuback
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN-TOP: 0px;
    FONT-SIZE: 9px;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: verdana;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    marginwidth: 0;
    marginheight: 0;
    cellpadding: 0;
    cellspacing: 0
}
BODY.bodyback
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN-TOP: 0px;
    FONT-SIZE: 9px;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: #eeeeee;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    marginwidth: 0;
    marginheight: 0;
    cellpadding: 0;
    cellspacing: 0
}
TABLE.bodyback1
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN-TOP: 10px;
    FONT-SIZE: 9px;
    MARGIN-LEFT: 10px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    BACKGROUND-REPEAT: no-repeat;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: #eeeeee;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    marginwidth: 0;
    marginheight: 0;
    cellpadding: 0;
    cellspacing: 0
}
TR.bodyback1
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN-TOP: 0px;
    FONT-SIZE: 9px;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: verdana;
    HEIGHT: 40px;
    BACKGROUND-COLOR: gainsboro;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    marginwidth: 0;
    marginheight: 0;
    cellpadding: 0;
    cellspacing: 0
}
TR.bodyback2
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN-TOP: 0px;
    FONT-SIZE: 9px;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: verdana;
    HEIGHT: 40px;
    BACKGROUND-COLOR: #d4dcdf;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    marginwidth: 0;
    marginheight: 0;
    cellpadding: 0;
    cellspacing: 0
}
TD.bodyback1
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN-TOP: 0px;
    FONT-SIZE: 9px;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: gainsboro;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    marginwidth: 0;
    marginheight: 0;
    cellpadding: 0;
    cellspacing: 0
}
TD.bodyback2
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN-TOP: 0px;
    FONT-SIZE: 9px;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: #d4dcdf;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    marginwidth: 0;
    marginheight: 0;
    cellpadding: 0;
    cellspacing: 0
}



A.text
{
    FONT-SIZE: 10px;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    TEXT-TRANSFORM: lowercase;
    COLOR: #2288e8;
    FONT-FAMILY: verdana;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none
}
A.text:visited
{
}
A.text:active
{
    FONT-WEIGHT: normal;
    COLOR: #006690;
    BACKGROUND-COLOR: #f1f1f1;
    TEXT-DECORATION: none
}
A.text:hover
{
    FONT-WEIGHT: normal;
    COLOR: #006690;
    BACKGROUND-COLOR: #f1f1f1;
    TEXT-DECORATION: none
}
BODY.text
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN-TOP: 0px;
    FONT-SIZE: 10px;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    BACKGROUND-REPEAT: fit;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: transparent;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    valign: top;
    halign: left;
    marginwidth: 0;
    marginheight: 0;
    cellpadding: 0;
    cellspacing: 0
}
TABLE.text
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN-TOP: 10px;
    FONT-SIZE: 10px;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    BACKGROUND-REPEAT: no-repeat;	
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: #ffffff;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    marginwidth: 0;
    marginheight: 0;
    cellpadding: 0;
    cellspacing: 0
}
TR.text
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN-TOP: 0px;
    FONT-SIZE: 10px;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: verdana;
    HEIGHT: 40px;
    BACKGROUND-COLOR: #FFEFD6;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    marginwidth: 0;
    marginheight: 0;
    cellpadding: 0;
    cellspacing: 0
}

TD.text
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    MARGIN-TOP: 0px;
    FONT-SIZE: 10px;
    MARGIN-LEFT: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
    FONT-FAMILY: verdana;
    BACKGROUND-COLOR: #FFEFD6;
    TEXT-ALIGN: left;
    TEXT-DECORATION: none;
    marginwidth: 0;
    marginheight: 0;
    cellpadding: 0;
    cellspacing: 0
}
BODY.text
{
    SCROLLBAR-FACE-COLOR: #2288E8;
    SCROLLBAR-HIGHLIGHT-COLOR: #d0d0d0;
    SCROLLBAR-SHADOW-COLOR: white;
    SCROLLBAR-3DLIGHT-COLOR: white;
    SCROLLBAR-ARROW-COLOR: white;
    SCROLLBAR-DARKSHADOW-COLOR: purple;
    SCROLLBAR-BASE-COLOR: red;
    scrollbar-dark-shadow-color: blue;
}

